<plugins>
	<plugin>
		<id>1347175244</id>
		<lib>VcsControl.dll</lib>
		<name>Control</name>
		<fullname>AV VCS DIAMOND Control Panel</fullname>
		<icon>Icons\Player.ico</icon>
		<description>AV VCS DIAMOND Control Panel</description>
	</plugin>
	<plugin>
		<id>1347178572</id>
		<lib>VcsPlayer.dll</lib>
		<name>Player</name>
		<fullname>AV VCS DIAMOND Player</fullname>
		<icon>Icons\Player.ico</icon>
		<description>Play audio files and modify music and songs in different formats</description>
	</plugin>
	<plugin>
		<id>1347179075</id>
		<lib>VcsRecorder.dll</lib>
		<name>Recorder</name>
		<fullname>AV VCS DIAMOND Recorder</fullname>
		<icon>Icons\Recorder.ico</icon>
		<description>Record voice chat, PC-to-phone conversations, capture audio streams then save in different formats</description>
	</plugin>
	<plugin>
		<id>1347175245</id>
		<lib>VcsComparator.dll</lib>
		<name>Comparator</name>
		<fullname>AV VCS DIAMOND Comparator</fullname>
		<icon>Icons\Comparator.ico</icon>
		<description>Compare your voice with celebrities' voices and simulate them</description>
	</plugin>
	<plugin>
		<id>1347179856</id>
		<lib>VcsUpdate.dll</lib>
		<name>Update</name>
		<fullname>AV VCS DIAMOND Update</fullname>
		<description>AV VCS DIAMOND Update</description>
		<internal>1</internal>
	</plugin>

	<plugin>
		<id>1347178573</id>
		<lib>VcsParodyCtrl.dll</lib>
		<name>Parody</name>
		<fullname>Vcs6Parody</fullname>
		<icon>Icons\Parody.ico</icon>
		<description>Parody Maker</description>
	</plugin>

	<plugin>
		<id>1347180113</id>
		<lib>VcsVQMCtrl.dll</lib>
		<name>Analyzer</name>
		<fullname>Voice Quality Meter</fullname>
		<icon>Icons\Analyzer.ico</icon>
		<description>Voice Quality Meter</description>
	</plugin>

</plugins>
